Subject: Needed

From: Огнян Кулев <[email-masked]>
Date: Tue, 28 Feb 2012 10:01:54 +0200

Hi,

I'm author of 2 Bulgarian keyboards already in Emacs. I'm glad that 
finally we'll have Vista's phonetic keyboard.

I'm yet to review the patch but I object to call it "official Bulgarian 
phonetic keyboard layout which was issued as BDS in 2006...BDS 
5237:2006". This was never a standard. It was a proposal for standard 
that (rightfully) got rejected: http://www.bds-bg.org/news/?news_id=56 . 
The authors of this layout lied to everyone that it's a standard while 
it was not. They lied to Microsoft and Microsoft included it in Vista.

The description of the layout looks too verbose and vertically long. 
Please consider how this description looks after Describe Input Method 
in a 80x25 terminal window.

Regards,
Ognyan Kulev